.map-product-image {
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin-bottom: 10px;
}

.map-product-title {
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
}

.map-product-Btn {
    font-size: 10px;
    width: 70px;
    height: 25px;
    background-color: #0267ee;
    color: white;
    border-radius: 2em;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border: none;
    outline: none;
    margin-bottom: 10PX;
    cursor: pointer;
    transition: background-color .6s ease-in-out;

}

.map-product-Btn:hover {
    background-color: #6694ff;
    transition: width .3s ease-in-out, height .3s ease-in-out;

}

.window-container {
    max-width: 400px;
    margin: auto 0;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.load-maps {
    font-size: 14px;
    color: #e02e2e;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin-top: 15px;
}

.input-search-container {
    width: 98.5%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 28px;
    font-size: 14px;
    padding: 5px;
}


/* @media all and (max-width: 768px) {
    .input-search-container {
        width: 98%;
    }
  } */

